<!-- Navigation-->
<header class="d-flex fixed-top flex-wrap align-items-center justify-content-center justify-content-md-between py-3 mb-4 border-bottom bg-light">
    <div class= 'd-flex align-items-center col-md-3 mb-2 mb-md-0 text-dark text-decoration-none padding_left_logo'>
    <%= link_to root_path do%>
        <i class="fab fa-bootstrap fa-3x"></i>
    <%end%>
    </div>
    <ul class="nav col-12 col-md-auto mb-2 justify-content-center mb-md-0">
    <li>
        <%= link_to "Home", root_path, class: 'nav-link px-2 link-secondary'%>
    </li>
    <li>
        <%= link_to "Carousel", root_path(:anchor => "myCarousel"), class: 'nav-link px-2 link-dark'%>              
    </li>
    <li>
        <%= link_to "Other 1", root_path(:anchor => "heading"), class: 'nav-link px-2 link-dark'%>
    </li>
    <li>
        <%= link_to "Other 2", root_path(:anchor => "first"), class: 'nav-link px-2 link-dark'%>
    </li>
    <li>
        <%= link_to "Other 3", root_path(:anchor => "second"), class: 'nav-link px-2 link-dark'%>
    </li>
    <li>
        <%= link_to "Other 4", root_path(:anchor => "third"), class: 'nav-link px-2 link-dark'%>
    </li>
    </ul>

    <div class="col-md-3 text-end">
    <% if user_signed_in? %>
        <%= link_to('Perfil', edit_user_registration_path, class: 'btn btn-outline-primary me-2') %>
        <%= link_to('Sair', destroy_user_session_path, method: :delete, class: 'btn btn-outline-primary me-2') %>
    <% else %>
        <%= link_to('Login', new_user_session_path, class: 'btn btn-outline-primary me-2') %>
    <% end %>
    </div>
</header>